#Mon Jun 21 01:07:36 CEST 2010
viewerNames.TEMP=Adobe (E\:\\Program Files\\Adobe\\Reader 8.0\\Reader\\AcroRd32Info.exe),yap (E\:\\Program Files\\MiKTeX 2.8\\miktex\\bin\\yap.exe),none (),xdvi (),itexmac (),kdvi (),gv (),acroread ()
viewerCurrent=Adobe
none.command=E\:\\Program Files\\Adobe\\Reader 8.0\\Reader\\AcroRd32Info.exe
Adobe.ddeViewTopic=control
Adobe.ddeViewServer=Adobe
Adobe.command=E\:\\Program Files\\Adobe\\Reader 8.0\\Reader\\AcroRd32Info.exe
Adobe.inverse=run
Adobe.forward=true
Adobe.ddeViewCommand=[FowardSearch("%file","%texfile",%line,0)]
eclipse.preferences.version=1
Adobe.arguments=%file
viewerNames=Adobe,yap,none,xdvi,itexmac,kdvi,gv,acroread
Adobe.format=pdf
